CMSIS-DSP: arm_q15_to_float.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_q15_to_float.c File Reference

## Functions

void | arm_q15_to_float (const q15_t *pSrc, float32_t *pDst, uint32_t blockSize)
| Converts the elements of the Q15 vector to floating-point vector. More...